Package python-flask-wtf-decorators

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-flask-wtf-decorators in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-flask-wtf-decorators-0.1.2-0.9.20200715.7fa5a26.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b5-1.fc37
  • python3-flask-wtf-decorators-0.1.2-0.9.20200715.7fa5a26.fc37.noarch
    • python(abi) = 3.11

Maintainers